*{ margin:0px; padding:0px; outline:0px;}
html{ margin:0px; padding:0px;}
body{ background:#eff0eb; color:#7a7a7a; font-size:13px; font-weight:300; font-family: 'Roboto', sans-serif;}
h1, h2, h3, h4, h5, h6, span, label, input, select, textarea, img, ul, ol{margin:0px; padding:0px; font-weight:normal; list-style:none;}
a img{ border:0px; outline:0px;}
a{text-decoration:none; color:#fff;}
a:hover{ color:#fe6c00;}
img{border:none; outline:none;}
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select, radio { background-color:#fff; border:1px solid #aaa; padding:6px 8px; color:#8f8f8f; font-size:12px;}
.left{ float:left;}
.right{ float:right;}
.align-left{ text-align:left;}
.align-right{ text-align:right;} 
.clear{ clear:both;}
.wrapper{ margin:0 auto; width:980px; max-width:1000px;}
/********* FIX CSS *********/  

#container{ float:left; width:100%;}
.header{ float:left; width:100%; background-color:#0d0d0d;}
.logo{ float:left; margin:22px 0 28px 0;}
.headerrgt{ float:right;}
.serach{ background:#232323; padding:8px 12px 8px 12px; border-radius:0 0 4px 4px; float:right;}
.serach input[type="text"]{ width:145px; font-size:13px; font-weight:400; font-family: 'Roboto', sans-serif; margin:3px 5px 5px 0; padding:5px 8px;}
.serach input[type="email"]{ width:145px; font-size:13px; font-weight:400; font-family: 'Roboto', sans-serif;  margin:3px 5px 5px 0; padding:5px 8px;}
.serach input[type="password"]{ width:145px; font-size:13px; font-weight:400; font-family: 'Roboto', sans-serif;  margin:3px 8px 5px 0; padding:5px 8px;}
.serach input[type="submit"]{ height:28px; width:71px; background:url(images/btnbg.jpg) repeat-x; border:0px; cursor:pointer; border-radius:4px; color:#ffffff; font-size:12px; font-weight:400; font-family: 'Roboto', sans-serif; text-transform:uppercase; text-shadow:0 -1px 0px #043850;}
.serach input[type="submit"]:hover{ background:url(images/btnhover.jpg) repeat-x;}

.top-mnu{ display:block; text-align:right; margin:85px 0 5px 0;}
.top-mnu ul{ display:inline-block;}
.top-mnu ul li{ display:inline-block; background:url(images/img.jpg) no-repeat right; padding:0 15px;}
.top-mnu ul li:last-child{ background:none;}
.top-mnu ul li a{ color:#ffffff; font-size:14px; font-weight:bold; text-transform:uppercase; transition:all 0.3s ease-in-out 0s;}
.top-mnu ul li a:hover{color:#fe6c00; transform:scale(1.07);}
.signup{ display:inline-block; width:71px; background:url('images/btnhover.jpg') repeat-x; text-align:center; padding:5px; color:#ffffff; font-size:12xp; font-weight:400; font-family: 'Roboto', sans-serif; text-transform:uppercase; border-radius:4px; text-shadow:0 -1px 0px #043850;}
.signup:hover{ background:url('images/btnbg.jpg') repeat-x; color:#fff;}


.banner{ float:left; width:100%; background:url(images/banner.jpg) no-repeat top center; height: 531px; padding:35px 0 0 0;}
.banner h1{ text-align:center; color:#ffffff; font-size:36px; font-weight:300; line-height:52px; padding-bottom:65px;}
.banner h1 span{ font-weight:500;}
.phone{ float:left;}
.register{ background:url(images/register.png) left top no-repeat; width:308px; float:right; padding:0 0 0 100px; margin-bottom:35px;}
.register a{font-family: 'Roboto Slab', serif; color:#ffffff; font-size:20px; font-weight:400; padding:5px 0; display:block;}
.register p{ color:#ffffff; font-size:15px; font-weight:300; line-height:20px; padding-bottom:33px;}
.register a:hover{color:#222;}

.floatboxrgt {width:400px; float:right; padding: 10px; margin:-25px 0px 5px 0px; color:#ffffff; font-size:15px; line-height:8px;}
.floatboxrgt a{font-family: 'Roboto Slab', serif; color:#ffffff; font-size:20px; font-weight:400; padding:5px 0; display:block;}
.floatboxrgt p{ color:#ffffff; font-size:15px; font-weight:300; line-height:20px;}
.floatboxrgt a:hover{color:#222;}

.floatboxrgt input[type="submit"] { display:inline-block; width:71px; background:url('images/btnhover.jpg') repeat-x; text-align:center; padding:5px; color:#ffffff; font-size:12xp; font-weight:400; font-family: 'Roboto', sans-serif; text-transform:uppercase; border-radius:4px; text-shadow:0 -1px 0px #043850;}

input[type="submit"] { display:inline-block; width:71px; background:url('images/btnhover.jpg') repeat-x; text-align:center; padding:5px; color:#ffffff; font-size:12xp; font-weight:400; font-family: 'Roboto', sans-serif; text-transform:uppercase; border-radius:4px; text-shadow:0 -1px 0px #043850; border:none}
/*** input[type="submit"] { background:url(images/btnhover.jpg) repeat-x; padding:6px 17px;   color: #ffffff; font-size:12px; font-weight:500; text-shadow: 0 -1px 0 #000; border-radius:4px; text-transform:uppercase; margin:15px 0 0 0px; display:inline-block; border:none;} ****/

.sillycaptcha a {width:200px; padding:5px 5px 22px 5px; display:inline-block; font-size:15px;}

.errorSummary {margin-bottom: 5px; background: #0b96dd; padding:5px; border-radius:4px;line-height:12px;}
.errorSummary li {font-size:10px; padding:0px 0px 0px 10px;color:#ffffff;}

.main{ float:left; width:100%; margin-bottom:46px; margin-top:25px;}
.boxcon{ float:left; width:100%; margin:20px 0 0 0;}
.box{ float:left; width:310px; min-height:120px; background-color:#fff; border:1px solid #e5e6e1; border-top:0px; box-shadow:0 1px 1px #e5e6e1; border-radius:5px; padding:25px 0 0 0; margin:0 17px 0 0;}
.box:nth-child(3n+0){ margin:0px;}
.box1{ float:left; margin:0 12px;}
.box a{ color:#414141; font-size:20px; font-weight:400; font-family: 'Roboto Slab', serif; border-bottom:1px solid #eff0eb; padding:0 0 7px 0; margin-bottom:7px; display:inline-block;}
.box a:hover{ color:#0881c6;}
.box p{ display:block; color:#7a7a7a; font-size:13px; font-weight:300; line-height:18px;}

.footer{ float:left; width:100%; background-color:#036194; padding:25px 0 27px 0;}
.footer P{ text-align:left; color: #ffffff; font-size:12px; font-weight:300; padding:15px 0 0 0; display:inline-block;}
.social{ float:right;}
.social .call{ float:left; margin:0 10px 0 0;}
.social label{ color:#fafffc; font-size:12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; }
.social span{ color:#a0cae2; font-size:10px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.socialbox1{ display:inline-block; padding:0px; width:110px; }
.socialbox2{ display:inline-block; padding:0px; width:155px; margin:0 5px;}
.socialbox1 img{ margin:4px 5px 0 0;}


/****************** REPORT A PROBLAM CSS START **************/

.problam{ float:left; width:100%;}
.inbanner{ float:left; width:100%; background:url(images/inbanner.jpg) center top no-repeat; padding:43px 0 0 0;}
.bannercon{  width:100%; background:url(images/bg.png) center top no-repeat; padding:140px 0 0 0; margin:0 auto;}
.bannerbox p{ color:#ffffff; font-size:15px; font-weight:300;}
.bannerbox p label{ display:block; color:#ffffff; font-size:20px; font-weight:400;  font-family: 'Roboto Slab', serif;}
.bannerbox{ float:left; width:286px; text-align:center; margin:0  20px 50px 20px;}

.problamlft{ float:left; width:700px; margin:5px 0 0 0;}
.problamlft h2{ display:block; color:#414141; font-size:26px; font-weight:400; font-family: 'Roboto Slab', serif; padding-bottom:26px; border-bottom:1px solid #d8d9d5; margin-bottom:12px;}
.problamlft h3{ display:block; color: #087dc0; font-size:18px; font-weight:500; padding-bottom:8px;}
.problamlft p{ display:block; color:#414141; font-size:14px; font-weight:300; padding-bottom:20px;}
.problambox{ float:left; width:670px; background-color:#fff; border:1px solid #d1d2ce; box-shadow:0 1px 1px #d1d2ce; border-radius:4px; margin-bottom:15px; padding:25px 15px;}
.resultbox{ float:left; width:640px; background-color:#fff; border:1px solid #d1d2ce; box-shadow:0 1px 1px #d1d2ce; border-radius:4px; margin-bottom:15px; padding:10px 15px;}
.problambox-lft{ float:left; width:500px;}
.boximg{ float:left; margin:0 10px 0 0;}
.problambox-lft h4{ display:block; color:#fe7800; font-size:16px; font-weight:300; font-family: 'Roboto Slab', serif; line-height:20px; padding-bottom:15px;}
.problambox-lft p{ display:inline-block; padding:0 15px 0 0;}
.problambox-lft p img{ float:left; margin:2px 5px 0 0;}
.problambox-lft p label{ color:#585858; font-size:13px; font-weight:300;}
.problambox-rgt{ float:right; width:115px; margin:15px  0 0 0;}
.problambox-lgrgt{ float:right; width:165px;}
.problambox-lglft{ float:left; width:450px;}
.problambox-lglft h2{ display:block; color:#414141; font-size:15px; font-weight:400; font-family: 'Roboto Slab', serif; padding-bottom:10px; border-bottom:1px solid #d8d9d5; margin-bottom:12px;}

.problambox-lft a{ color:#fe7800; font-size:16px; font-weight:300;}
.problambox-lft a:hover{ color:#fe7800; font-weight:400;}
.view{ background:url(images/btnbg.jpg) repeat-x; padding:6px 13px;   color: #ffffff; font-size:12px; font-weight:500; text-shadow: 0 -1px 0 #000; border-radius:4px; text-transform:uppercase;}
.view:hover{ background:url(images/btnhover.jpg) repeat-x; color:#fff;}

.problambox:last-child{ margin-bottom:0px;}
.result{ background:url(images/btnhover.jpg) repeat-x; padding:6px 17px;   color: #ffffff; font-size:12px; font-weight:500; text-shadow: 0 -1px 0 #000; border-radius:4px; text-transform:uppercase; margin:15px 0 0 0px; display:inline-block;}
.result:hover{ background:url(images/btnbg.jpg) repeat-x; color:#fff;}


.problamrgt{ float:right; width:255px; margin:5px 0 0 0;}
.sidebar{ float:left; width:225px; background-color:#ffffff; border:1px solid #d1d2ce; box-shadow:0 1px 1px #d1d2ce; border-radius:4px; margin-bottom:25px; padding:15px;}
.sidebar h2{ display:block; font-weight:400; font-size:20px; color: #04a2e9;  font-family: 'Roboto Slab', serif; border-bottom:1px solid #eff0eb; padding-bottom:12px; margin-bottom:15px;}
.sidebar ul{ float:left; width:100%;}
.sidebar ul li{ display:block; width:100%; background:url(images/arrow.png) left center no-repeat;border-bottom:1px dotted #c6c7c2; padding:6px 0 6px 12px;}
.sidebar ul li a{ color:#7a7a7a; font-size:14px; font-weight:400;}
.sidebar ul li a:hover{ color:#fe7800;}
.sidebar ul li:last-child{ border:0px;}

.problamrgt .result {width:100%; padding:4px 0px; text-align: center; margin-bottom: 10px; font-size: 16px;}

.serach ul{  display:block; width:100%;}
.serach ul li{  background:url(images/bg2.jpg) right no-repeat; padding:0 10px; display:inline-block;}
.serach ul li:last-child{ background:none;}
.serach ul li img{ float:left; margin:2px 8px 0 0 ;}
.serach ul li a{ font-size:12px; font-weight:300; color:#bcbcbc;}
.serach ul li a:hover{ color:#fe7800;}


/********************************* mobisam specific ***************************/

.flash-notice {color:#fe7800; float:left; width:670px; background-color:#fff; border:1px solid #d1d2ce; box-shadow:0 1px 2px #d1d2ce; border-radius:4px; margin-bottom:15px; padding:25px 15px;}
.flash-success {color:#087dc0; float:left; width:670px; background-color:#fff; border:1px solid #d1d2ce; box-shadow:0 1px 2px #d1d2ce; border-radius:4px; margin-bottom:15px; padding:25px 15px;}
.flash-error {color:#ff0000; float:left; width:670px; background-color:#fff; border:1px solid #d1d2ce; box-shadow:0 1px 2px #d1d2ce; border-radius:4px; margin-bottom:15px; padding:25px 15px;}

.problambox .flash-success, .problambox .flash-notice, .problambox .flash-error {width:640px;}

.problambox ul li a{ color:#fe7800; font-size:16px; font-weight:300;}
.problambox ul li a:hover{ color:#fe7800; font-weight:400;}

.problambox .sillycaptcha a{ color:#fe7800; font-size:16px; font-weight:300;}
.problambox .sillycaptcha a:hover{ color:#fe7800; font-weight:400;}

.search-button { color:#fe7800; font-size:16px; font-weight:300;}
.search-button:hover{ color:#fe7800; font-weight:400;}

.theview a { color:#fe7800; font-size:16px; font-weight:300;}
.theview a:hover{ color:#fe7800; font-weight:400;}

.form .row {padding: 2px 0px 2px 0px;}
.form .row label {width : 150px; display: inline-block;}

/** .form .row label {float: left; width : 150px; } */

.form .row span label {float: none; width : 120px; }

.errorMessage {color: #0b96dd;}

.grid-view .view {background-image: none; padding: 0px;}

.arrow_box {
	position: relative;
	background: #fcfcfa;
	border: 1px solid #4c72b1;

        -moz-border-radius : 5px 5px;
        -webkit-border-radius : 5px 5px;
        -khtml-border-radius : 5px 5px;
        border-radius: 5px 5px;
        padding: 2px 5px 2px 5px;
}
.arrow_box:after, .arrow_box:before {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(252, 252, 250, 0);
	border-right-color: #ffffff;
	border-width: 5px;
	top: 50%;
	margin-top: -5px;
}
.arrow_box:before {
	border-color: rgba(76, 114, 177, 0);
	border-right-color: #4c72b1;
	border-width: 6px;
	top: 50%;
	margin-top: -6px;
}

.wrapper .story {
    color: #fff;
    font-size: 14px;
}

.sam a{ color:#fe7800; font-weight:300; font-size: 16px;}
.sam a:hover{ color:#fe7800; font-weight:400;}

.sam ul {list-style: disc outside none; padding-left: 30px;}


.sidedims {width:430px; padding: 5px;}


.contentbox {font-size: 12px; font-weight: 400; color:#000; float:left; width:640px; background-color:#fff; border:1px solid #d1d2ce; box-shadow:0 1px 2px #d1d2ce; border-radius:4px; margin-bottom:15px; padding:25px 15px;}

.contentbox_two {font-size: 12px; font-weight: 300; float:left; width:430px; background-color:#fff; border-bottom: 1px solid #d1d2ce; padding:15px 15px;}

.contentbox a {color:darkslategray;}

.contentbox a:hover {color:#0b96dd;}

.contentbox_two:last-child{ margin-bottom:10px;}

.contentbox_two p{ display:block; color:#414141; font-size:12px; font-weight:400; padding-bottom: 0;}

.blue {color:#0b96dd;}


.boxescontainer{  width:100%; padding:10px 0 30px 0; margin:10px auto; border-bottom: 1px dotted #555;}
.sectionbox{display: inline-block; width:120px; text-align:center; margin:0px 20px;}
.sectionbox img {width: 70px; height: 70px;}
.sectionbox a {color: #fe7800; font-size: 14px; font-weight: 300;}

.indexmessage{text-align: center; width:100%; font-size:16px; font-weight:300; color:#fe7800; box-shadow:0 1px 2px #d1d2ce; padding:5px 5px;}

.indexmessage a {color:#fe7800; font-weight:400;}